
section {
    padding-top: 30px;
    padding-bottom: 30px;
}

.rtecenter {
    text-align: center;
}

.rtejustify {
    text-align: justify;
}

.datepicker-dropdown{
    margin-top: 55px;
    z-index: 1000;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover { background-color: #8ab933; }

/*
.menuitem {
    margin-top: -60px;
    padding-top: 60px;
}
*/
